<?php wp_head(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

	
	<?php if (is_search()) { ?>
	   <meta name="robots" content="noindex, nofollow" /> 
	<?php } ?>

	

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Team Drop Zone TV</title>
<meta http-equiv="description" name="description" content="" />
<meta http-equiv="keywords" name="keywords" content="" />
<link href="https://www.dropzonehunting.com/includes/reset.css" rel="stylesheet" type="text/css" />
<link href="https://www.dropzonehunting.com/includes/main.css" rel="stylesheet" type="text/css" />

<!--DROPDOWN NAV JQUERY-->
<script type="text/javascript" src="https://code.jquery.com/jquery-latest.js"></script>
<script type="text/javascript"> 
$(document).ready(function(){
	$("ul.subnav").parent().append("<span></span>"); //Only shows drop down trigger when js is enabled - Adds empty span tag after ul.subnav
	$("ul.topnav li a") .mouseover(function() { //When trigger is clicked...
		//Following events are applied to the subnav itself (moving subnav up and down)
		$(this).parent().find("ul.subnav").slideDown('medium').show(); //Drop down the subnav on click
		$(this).parent().hover(function() {
		}, function(){	
			$(this).parent().find("ul.subnav").slideUp('medium'); //When the mouse hovers out of the subnav, move it back up
		});
		//Following events are applied to the trigger (Hover events for the trigger)
		}).hover(function() { 
			$(this).addClass("subhover"); //On hover over, add class "subhover"
		}, function(){	//On Hover Out
			$(this).removeClass("subhover"); //On hover out, remove class "subhover"
	});
	
	 $("ul.topnav li ul.subnav li").hover(function() {
        $(this).find("ul.subnav2:first").show("medium");
    }, function() {
        $(this).find("ul.subnav2:first").hide("medium");
    });


});
</script>

<!-- jQuery Sponsor Scroller -->

<link href="https://www.dropzonehunting.com/includes/smoothDivScroll.css" rel="stylesheet" type="text/css" />
	
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>

	<script src="https://www.dropzonehunting.com/js/jquery-ui-1.8.18.custom.min.js" type="text/javascript"></script>
	
	<script src="https://www.dropzonehunting.com/js/jquery.mousewheel.min.js" type="text/javascript"></script>

	<!-- Smooth Div Scroll 1.2 minified-->
	    
	<script src="https://www.dropzonehunting.com/js/jquery.smoothdivscroll-1.2-min.js" type="text/javascript"></script>


	<!-- Plugin initialization -->
	<script type="text/javascript">
		// Initialize the plugin with no custom options
		$(document).ready(function () {
			// None of the options are set
			$("div#makeMeScrollable").smoothDivScroll({
				});
		});
	</script>

</head>

<body class="main-text" id="blog">
<div class="header">
<?php include('/var/www/vhosts/dropzonehunting.com/httpdocs/includes/header.html');?>
</div>
<?php include('/var/www/vhosts/dropzonehunting.com/httpdocs/includes/nav.html');?>
<!-- END HEADER -->
	<div class="content-wrapper">
		
        <div class="content-container">